<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity3">
<head>
    <head>
        <title>EmergencyApplication</title>
        <link rel="stylesheet" type="text/css" th:href="@{/style.css}"/>
    </head>
</head>
<body>
Rejestracja



</body>
</html>